Address Type
curl --request GET \
--url 'https://{{baseUrl}}/classifier/addressType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/addressType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/addressType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "HEADQUARTERS",
"description": "HQ address",
"businessUnit": "sandbox"
},
{
"code": "RESIDENCE",
"description": "Residence address",
"businessUnit": "sandbox"
}
]Classifiers
Address Type
GET
/
classifier
/
addressType
Address Type
curl --request GET \
--url 'https://{{baseUrl}}/classifier/addressType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/addressType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/addressType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "HEADQUARTERS",
"description": "HQ address",
"businessUnit": "sandbox"
},
{
"code": "RESIDENCE",
"description": "Residence address",
"businessUnit": "sandbox"
}
]âI